#header {-webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 1px 10px 0px rgba(50, 50, 50, 0.61);
box-shadow:         0px 1px 10px 0px rgba(50, 50, 50, 0.61);}

#header .navbar-form {-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.61);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.61);}

#content .mainContent {
-webkit-box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow:    0px 5px 8px 0px rgba(50, 50, 50, 0.55);
box-shadow:         0px 5px 8px 0px rgba(50, 50, 50, 0.55);
 -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
 }
.navbar {
-webkit-border-radius: 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0;
border-radius: 8px 8px 0 0;}
#content .importantLinks .hedding .button {-webkit-border-radius:8px;
-moz-border-radius: 8px;
border-radius: 8px;}

#content .news .newsRow .newsImg img,
#content .news .newsRow .newsImg {-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;}

#content .importantLinks .importantButton  {-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;}

#footer .fotmiddelRow,
#footer .fotTopRow {background: #808285; /* Old browsers */
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px; }



.navbar ul li.home a{-webkit-border-radius: 8px 0px 0 0;
-moz-border-radius: 8px 0px 0 0;
border-radius: 8px 0px 0 0;}

#content .twoColRow .twoCol .col-lg-3 {-webkit-border-radius: 8px 0px 0px 8px;
-moz-border-radius: 8px 0px 0px 8px;
border-radius: 8px 0px 0px 8px;}


#content .rightBox {-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;}

#content .twoColRow .memberDetails,
#content .twoColRow .memberImg {-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;}

@media(max-width:767px) {
#content .twoColRow .twoCol .col-lg-3 {border-radius:0px;}
}